# paritás probléma

v = bincombinations(3)
paritas = function(v){
	par = 0
	for(x in v)
		par = par + x
	if(par %% 2 == 1)
		return(1)
	else 
		return(0)
}
#paritas(v)
d = apply(v, 1, paritas)
data = data.frame(v, factor(d))
print(data)